## unity-greeter 16.10.2.2

=== debian/changelog ===
unity-greeter (16.10.2.2) yakkety; urgency=medium

  * debian/control: Build-Depend on upstart, so that we don't create
    uninstallable packages when it's not available (s390x).

 -- Iain Lane <iain.lane@canonical.com>  Fri, 19 Aug 2016 11:01:47 +0100

unity-greeter (16.10.2.1) yakkety; urgency=medium

  * Apply the Gtk.ResizeMode.QUEUE fix to another place, so that the shutdown
    dialog is positioned correctly again.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 18 Aug 2016 16:46:28 +0100

unity-greeter (16.10.2-0ubuntu2) yakkety; urgency=medium

  * Add back in accidentally lost changes from 16.10.1-0ubuntu2:
    - Require unity-settings-daemon that has xsettings signal fixes.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 02 Aug 2016 15:23:57 -0400

unity-greeter (16.10.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release:
    - Work around GTK 3.20's new allocation logic that caused some UI elements
      to stop drawing themselves.  There is still a cosmetic glitch after
      choosing a new user session and going back to the user list.  But it is
      functional now with both the old and new GTK.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 02 Aug 2016 13:38:03 -0400

unity-greeter (16.10.1-0ubuntu2) yakkety; urgency=medium

  * debian/control:
    - Require unity-settings-daemon that has xsettings signal fixes.

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 24 Jun 2016 09:21:10 +1200

unity-greeter (16.10.1-0ubuntu1) yakkety; urgency=medium

  * New upstream release:
    - Wait for unity-settings-daemon xsettings plugin is ready to avoid HiDPI
      resolution changing. (LP: #1571640)
    - Workaround Vala trying to use GTK+ functions from GTK+ 3.20 (LP: #1591980)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Jun 2016 15:29:17 +1200

unity-greeter (16.10.0-0ubuntu2) yakkety; urgency=medium

  * Add a dependency on unity, to hint to germinate/components-mismatches
    not to pull indicator-applet into main.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 02 May 2016 09:56:20 -0500

unity-greeter (16.10.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release
  * debian/rules:
    - Update greeter logo for Yakkety Yak.

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 25 Apr 2016 14:24:35 +0200
