=== debian/control ===
Source: unity-greeter
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.6
Build-Depends: appmenu-gtk3,
               at-spi2-core,
               dbus-x11,
               debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               humanity-icon-theme,
               ttf-ubuntu-font-family,
               unity-settings-daemon-dev,
               libcanberra-dev,
               libgnome-desktop-3-dev,
               libgtk-3-dev,
               libindicator3-dev,
               libido3-0.1-dev (>= 13.10.0),
               liblightdm-gobject-1-dev (>= 1.4.0),
               libpixman-1-dev,
# upstart isn't available on s390x - this is a synthetic build-dep to ensure we don't build uninstallable packages
               upstart,
               valac (>= 0.20.0),
               xvfb,
Homepage: https://launchpad.net/unity-greeter
# If you aren't a member of ~unity-greeter-team but need to upload packaging
# changes, just go ahead.  ~unity-greeter-team will notice and sync up the code
# again.
Vcs-Bzr: https://code.launchpad.net/~unity-greeter-team/unity-greeter/trunk

Package: unity-greeter
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         upstart,
         unity-settings-daemon (>= 15.04.1+16.10.20160615-0ubuntu1)
Recommends: indicator-application,
            indicator-datetime,
            indicator-keyboard,
            indicator-power,
            indicator-session,
            indicator-sound,
            network-manager-gnome,
            lightdm,
Suggests: lightdm-remote-session-freerdp,
          lightdm-remote-session-uccsconfigure,
          remote-login-service,
Provides: lightdm-greeter
Breaks: edubuntu-artwork (<< 12.01.1~)
Description: Unity Greeter
 The greeter for the Unity desktop.
