=== debian/control ===
--- 
+++ 
@@ -19,8 +19,6 @@
                libido3-0.1-dev (>= 13.10.0),
                liblightdm-gobject-1-dev (>= 1.4.0),
                libpixman-1-dev,
-# upstart isn't available on s390x - this is a synthetic build-dep to ensure we don't build uninstallable packages
-               upstart,
                valac (>= 0.20.0),
                xvfb,
 Homepage: https://launchpad.net/unity-greeter
@@ -33,7 +31,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         upstart,
+         systemd,
          unity-settings-daemon (>= 15.04.1+16.10.20160615-0ubuntu1)
 Recommends: indicator-application,
             indicator-datetime,
@@ -42,7 +40,7 @@
             indicator-session,
             indicator-sound,
             network-manager-gnome,
-            lightdm,
+            lightdm (>= 1.20.0-0ubuntu2~),
 Suggests: lightdm-remote-session-freerdp,
           lightdm-remote-session-uccsconfigure,
           remote-login-service,
