=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	./src/logo-generator --logo data/logo-bare.png --text '17.04' --output logo.png
+	./src/logo-generator --logo data/logo-bare.png --text '17.10' --output logo.png
 
 override_dh_auto_install:
 	dh_auto_install
@@ -20,3 +20,6 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f logo.png
+
+override_dh_auto_test:
+	-dh_auto_test
