## unity-greeter 18.04.0%2B18.04.20180314.1-0ubuntu2%2B9.0trisquel3

=== debian/changelog ===
unity-greeter (18.04.0+18.04.20180314.1-0ubuntu2+9.0trisquel3) etiona; urgency=medium

  * Adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 27 Apr 2019 21:25:16 +0000

unity-greeter (18.04.0+18.04.20180314.1-0ubuntu2) bionic; urgency=medium

  * Add "X-Ubuntu-Use-Langpack: yes" to debian/control now that this package is
    in Universe (LP: #1760435).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 05 Apr 2018 00:03:39 -0500

unity-greeter (18.04.0+18.04.20180314.1-0ubuntu1) bionic; urgency=medium

  [ Dale Beaudoin ]
  * Update greeter logo to 18.04 LTS

  [ Marco Trevisan (Treviño) ]
  * Bump version and actually update logo
  * menubar: fix compilation errors with recent vala

 -- Marco Trevisan (Treviño) <mail@3v1n0.net>  Wed, 14 Mar 2018 16:44:30 +0000
