=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                dh-autoreconf,
                gnome-common,
                humanity-icon-theme,
-               ttf-ubuntu-font-family,
                unity-settings-daemon-dev,
                libcanberra-dev,
                libgnome-desktop-3-dev,
@@ -27,6 +26,7 @@
 # changes, just go ahead.  ~unity-greeter-team will notice and sync up the code
 # again.
 Vcs-Bzr: https://code.launchpad.net/~unity-greeter-team/unity-greeter/trunk
+X-Ubuntu-Use-Langpack: yes
 
 Package: unity-greeter
 Architecture: any
