## unity-greeter 18.04.0%2B18.04.20180314.1-0ubuntu2%2B9.0trisquel5

=== debian/changelog ===
unity-greeter (18.04.0+18.04.20180314.1-0ubuntu2+9.0trisquel5) etiona; urgency=medium

  * Adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 20 Oct 2021 00:01:52 +0000
