## unity-greeter 18.04.0%2B20.04.20200312-0ubuntu2%2B10.0trisquel5

=== debian/changelog ===
unity-greeter (18.04.0+20.04.20200312-0ubuntu2+10.0trisquel5) nabia; urgency=medium

  * Adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 05 Oct 2021 06:01:09 +0000

unity-greeter (18.04.0+20.04.20200312-0ubuntu2) focal; urgency=medium

  [ Khurshid Alam ]
  * debian/rules:
    - Fix logo. We do not need ubuntu inside the logo text

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 Apr 2020 11:58:09 +0200

unity-greeter (18.04.0+20.04.20200312-0ubuntu1) focal; urgency=medium

  [ Khurshid Alam ]
  * Port rest of the schemas gnome-settings-daemon-common to
    com.canonical.unity.settings-daemon. LP: #1842324

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Mar 2020 11:09:54 +0000

unity-greeter (18.04.0+19.10.20190921-0ubuntu1) eoan; urgency=medium

  [ Khurshid Alam ]
  * Port media keys to use com.canonical.unity.settings-daemon. LP:
    #1842324 (LP: #1842324)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 21 Sep 2019 10:59:35 +0000

unity-greeter (18.04.0+19.04.20190410-0ubuntu1) disco; urgency=medium

  [ Khurshid Alam ]
  * src/list-stack.vala: Fix build with vala 0.43.x

  [ Luke Yelavich ]
  * Remove at-spi load/kill code (LP: #1670933)

 -- Marco Trevisan (Treviño) <mail@3v1n0.net>  Wed, 10 Apr 2019 17:34:35 +0000

unity-greeter (18.04.0+18.10.20180926-0ubuntu2) disco; urgency=medium

  * src/unity-greeter.vala:
    - don't use mlockall, it's not meant to be used like that and stopped
      working with the newer systemd version (lp: #1815493)
  * debian/control:
    - don't suggests packages that have not been part of Ubuntu since trusty
  * debian/rules:
    - enable the version number to the current serie

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 Feb 2019 16:48:37 +0100

unity-greeter (18.04.0+18.10.20180926-0ubuntu1) cosmic; urgency=medium

  [ Khurshid Alam ]
  * Update greeter logo for 18.10 (LP: #1793663)

 -- Marco Trevisan (Treviño) <mail@3v1n0.net>  Wed, 26 Sep 2018 17:12:19 +0000
