## unity-greeter 18.04.0+18.04.20180314.1-0ubuntu2

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                dh-autoreconf,
                gnome-common,
                humanity-icon-theme,
-               unity-settings-daemon-dev (>= 15.04.1+19.10.20190921-0ubuntu3),
+               ttf-ubuntu-font-family,
+               unity-settings-daemon-dev,
                libcanberra-dev,
                libgnome-desktop-3-dev,
                libgtk-3-dev,
@@ -33,8 +34,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          systemd,
-         unity-settings-daemon (>= 15.04.1+19.10.20190921-0ubuntu3),
-         unity-settings-daemon-schemas (>= 15.04.1+19.10.20190921-0ubuntu3),
+         unity-settings-daemon (>= 15.04.1+16.10.20160615-0ubuntu1)
 Recommends: indicator-application,
             indicator-datetime,
             indicator-keyboard,
@@ -43,6 +43,9 @@
             indicator-sound,
             network-manager-gnome,
 Suggests: lightdm (>= 1.20.0-0ubuntu2~),
+          lightdm-remote-session-freerdp,
+          lightdm-remote-session-uccsconfigure,
+          remote-login-service,
 Provides: lightdm-greeter
 Breaks: edubuntu-artwork (<< 12.01.1~)
 Description: Unity Greeter
