=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
+	./src/logo-generator --logo data/logo-bare.png --text '18.04 LTS' --output logo.png
 
 override_dh_auto_install:
 	dh_auto_install
@@ -18,6 +19,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
+	rm -f logo.png
 
 override_dh_auto_test:
 	-dh_auto_test
