## unity-greeter 18.04.0+18.10.20180926-0ubuntu1

=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	./src/logo-generator --logo data/logo-bare.png --text '18.04 LTS' --output logo.png
+	./src/logo-generator --logo data/logo-bare.png --text '18.10' --output logo.png
 
 override_dh_auto_install:
 	dh_auto_install
