## unity-greeter 18.04.0+20.04.20200312-0ubuntu2

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                gnome-common,
                humanity-icon-theme,
                ttf-ubuntu-font-family,
-               unity-settings-daemon-dev,
+               unity-settings-daemon-dev (>= 15.04.1+19.10.20190921-0ubuntu3),
                libcanberra-dev,
                libgnome-desktop-3-dev,
                libgtk-3-dev,
@@ -34,7 +34,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          systemd,
-         unity-settings-daemon (>= 15.04.1+16.10.20160615-0ubuntu1)
+         unity-settings-daemon (>= 15.04.1+19.10.20190921-0ubuntu3),
+         unity-settings-daemon-schemas (>= 15.04.1+19.10.20190921-0ubuntu3),
 Recommends: indicator-application,
             indicator-datetime,
             indicator-keyboard,
