=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dbus-x11,
                debhelper (>= 9),
                dh-autoreconf,
+               fonts-ubuntu,
                gnome-common,
                humanity-icon-theme,
-               ttf-ubuntu-font-family,
                unity-settings-daemon-dev (>= 15.04.1+19.10.20190921-0ubuntu3),
                libcanberra-dev,
                libgnome-desktop-3-dev,
