## unity-greeter 22.04.1-0ubuntu2+11.0trisquel5

=== debian/changelog ===
unity-greeter (22.04.1-0ubuntu2+11.0trisquel5) aramo; urgency=medium

  * Adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Jun 2022 22:07:43 +0000
