## unity-greeter 23.10.1-0ubuntu1

=== debian/changelog ===
unity-greeter (23.10.1-0ubuntu1) mantic; urgency=medium

  * Include a .rules compatible with the new polkit versions
  * Update the packaging to the current version, remove old code 
    to clean a conffile which isn't needed anymore
  * debian/rules:
    - Updated the logo version for the new serie (lp: #1997999)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Jun 2023 09:31:11 +0200
