## unity-greeter 23.10.1-0ubuntu4

=== debian/changelog ===
unity-greeter (23.10.1-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:24:07 +0000

unity-greeter (23.10.1-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libcanberra t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Mar 2024 16:54:45 +0100

unity-greeter (23.10.1-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:46:01 +0000
