## unity-greeter 24.04.1-0ubuntu1

=== debian/changelog ===
unity-greeter (24.04.1-0ubuntu1) noble; urgency=medium

  * debian/rules: update the Ubuntu version string (lp: #2063557)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Sep 2024 12:38:50 +0200
