=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.8
+Standards-Version: 4.6.2.0
 Build-Depends: appmenu-gtk3,
                at-spi2-core,
                dbus-x11,
-               debhelper (>= 9),
+               debhelper-compat (= 13),
                dh-autoreconf,
                fonts-ubuntu,
                gnome-common,
