## unity-greeter 24.10.1-0ubuntu1

=== debian/changelog ===
unity-greeter (24.10.1-0ubuntu1) oracular; urgency=medium

  * debian/rules: update the Ubuntu version string (lp: #2063557)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Sep 2024 12:39:30 +0200
